Compatible versions of Visual C++?

cpp

#1

May I know what are the compatible versions of Visual C++ this SDK supports? I was using Visual Studio 2015 but looks like it’s probably because of runtime library I am facing this issue: Crashing in onImageResults so am planning to jump to lower version of VC++. The C++ SDK samples are compatible with VC++ 2012 so am planning to jump to VC++ 2012.

Thanks


#2

The current SDK for Windows is dependent on VS2013 as the runtime requirement (https://affectiva.readme.io/docs/getting-started-with-the-emotion-sdk-for-windows#section-requirements-dependencies). Stay tuned we have a release coming up with VS2015.


Crashing in onImageResults
#3

Do you guys have a timeline for upcoming release which will support VS 2015?


#4

I don’t have specifics on that but we should have something to release by the end of [EDIT] next quarter.


#7